@charset "utf-8";



/*コーポレートトップ　IRニュース*/
#news #headLines #nt_5_news dd a{
	display:inline;
	/*padding-left:1.2em;*/

}

#news #headLines #nt_5_news dd{
	/*background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/ico_pdf.gif) no-repeat 97px 10px;*/
	border-bottom: 1px dotted #939393;
}

/*FireFox*/
@-moz-document url-prefix() {
	/*#news #headLines #nt_5_news dd{background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/ico_pdf.gif) no-repeat 102px 10px;}*/
	}

/*IE9*/
#news #headLines #nt_5_news dd:not(:target){
	/*background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/ico_pdf.gif) no-repeat 105px 10px¥9;*/
} 

@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	}

/*IRニュース*/
#niHeadLines dd a{
	display:inline;
}

#niHeadLines dd{
	/*background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/pdf_line.gif) no-repeat 0px 0px;
	background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/ico_pdf.gif) no-repeat 85px 8px;*/
	border-bottom: 1px dotted #939393;
}

/*FireFox*/
@-moz-document url-prefix() {
#niHeadLines dd{
	/*background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/ico_pdf.gif) no-repeat 92px 8px;*/
	}
}
/*IE9*/
#niHeadLines dd:not(:target){
	/*background: url(http://v4.eir-parts.net/Custom/public/parts/7238/parts/img/ico_pdf.gif) no-repeat 97px 8px¥9;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#niHeadLines dd{
		padding-left:16ex;
	}
	}